html {
  overflow-x: hidden;
}
body {
  font-family: "Inter", sans-serif;
  padding: 0;
  margin: 0;
  color: #696e7b;
  overflow-x: hidden;
  background: #f8fcff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Vidaloka", serif;
}
a {
  outline: 0 !important;
  text-decoration: none;
  display: inline-block;
}
p {
  font-size: 16px;
  color: #1e1e1e;
  font-weight: 400;
}
a:hover,
a:focus {
  color: #3d59e8;
  text-decoration: none;
}
.section-space {
  padding-top: 60px;
  padding-bottom: 60px;
}
.inner-wrap {
  padding-top: 50px;
}
.sub-h {
  color: #0066cc;
  font-weight: bold;
  font-size: 1rem;
  margin-bottom: 0rem;
}
.m-heading {
  font-weight: 100;
  font-size: 50px;
  line-height: 1.2em;
  margin-top: 7px;
  color: #324196;
  margin-bottom: 1rem;
  text-transform: capitalize;
}
.m-heading span {
  color: #0066cc;
}
.m-heading.blue-h {
  color: #3d59e8;
}
.big-h {
  font-size: 2.3rem;
  color: #2a2834;
  font-weight: 700;
}
.btn:hover,
.btn:focus {
  outline: none;
  color: #fff;
}
.btn:hover {
  color: #fff;
}
.btn-m-top {
  margin-top: 20px;
}
.btn-orange {
  letter-spacing: 0.5px;
  border-radius: 6px;
  text-transform: uppercase;
  padding: 15px 20px;
  font-weight: 500;
  font-size: 14px;
  color: #fff;
  background: #f7941e;
  background-repeat: repeat-x;
  transition: all 0.2s ease-in-out 0s;
}
.btn-orange:hover {
  background: #0b9444;
  color: #ffffff;
}

.btn-green {
  letter-spacing: 0.5px;
  border-radius: 6px;
  text-transform: uppercase;
  padding: 16px 20px;
  font-weight: 500;
  font-size: 14px;
  color: #fff;
  background: #0b9444;
  background-repeat: repeat-x;
  transition: all 0.2s ease-in-out 0s;
}
.btn-green:hover {
  background: #324196;
  color: #ffffff;
}
.btn-outline-orange {
  border: 1px solid #f7941e;
  font-size: 14px;
  padding: 10px;
  color: #f7941e;
}
.btn-outline-orange:hover,
.btn-outline-green:hover,
.btn-outline-orange:active,
.btn-outline-green:active {
  color: #fff;
  background: #324196;
  border: 1px solid #324196;
}
.btn-outline-orange:focus,
.btn-outline-green:focus {
  color: #fff;
  background: #324196;
  border: 1px solid #324196;
}
.btn-outline-green {
  border: 1px solid #0b9444;
  font-size: 14px;
  padding: 10px;
  color: #0b9444;
}
.marquee {
  overflow: hidden;
  position: relative;
  background-image: linear-gradient(270deg, #f7941e4d 0%, #0b944417 100%);
  color: #000;
  font-size: 1.5rem;
  padding: 1em 0;
  white-space: nowrap;
}

.marquee__content {
  display: inline-block;
  animation: scrollText 15s linear infinite;
}

@keyframes scrollText {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}
.editor-ab h1,
.editor-ab h2,
.editor-ab h3,
.editor-ab h4,
.editor-ab h5 {
  font-weight: 100;
  font-size: 40px;
  line-height: 1.2em;
  margin-top: 7px;
  color: #324196;
  margin-bottom: 1rem;
  text-transform: capitalize;
}
.editor-ab p strong,
.editor-ab ul li strong {
  font-weight: 500;
}
.editor-ab ul li {
  color: #1e1e1e;
}
.whatsapp-float {
  position: fixed;
  bottom: 20px;
  left: 20px;
  width: 50px;
  height: 50px;
  background-color: #25d366;
  color: white;
  border-radius: 50%;
  text-align: center;
  font-size: 28px;
  line-height: 50px;
  z-index: 1000;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
  animation: pulse 2s infinite;
  transition: background-color 0.3s ease, transform 0.3s ease;
}

.whatsapp-float:hover {
  background-color: #1ebd5a;
  transform: scale(1.1);
  color: #fff;
}

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
  }
  70% {
    box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);
  }
}

.inner-header {
  padding-top: 130px;
  padding-bottom: 20px;
  position: relative;
  background: #f5f5f5;
  background-image: url(../../assets/img/inner-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  /* background-attachment: fixed; */
}
.inner-header .breadcrumb-item.active {
  color: #cbcbcb;
}
.inner-header:before {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: #f5f5f524;
  opacity: 0.8;
}
.inner-header .container {
  position: relative;
}
.inner-header h1 {
  color: #324196;
  font-size: 30px;
}
.inner-header .breadcrumb {
  margin-bottom: 0px;
  position: relative;
  display: inline-flex;
}
.inner-header .breadcrumb-item + .breadcrumb-item::before,
.inner-header .breadcrumb a {
  color: #f7941e;
  font-size: 17px;
}
.m-list {
}
.m-list li {
  position: relative;
  margin-bottom: 15px;
  padding-left: 27px;
  color: #222233;
}
.m-list li:before {
  font-family: "Font Awesome 6 Free";
  content: "\f058";
  font-weight: 900;
  position: absolute;
  left: 0;
  color: #0066cc;
}

#google_translate_element {
  margin-left: 15px;
  margin-top: 18px;
}

/* Dropdown styling */
.goog-te-combo {
  padding: 6px 10px 6px 12px; /* leave space for custom arrow */
  border-radius: 20px;
  border: 1px solid #ccc;
  font-size: 14px;
  background-color: #f7941e;
  color: #ffffff;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  position: relative;
  background-image: url('data:image/svg+xml;utf8,<svg fill="white" height="20" viewBox="0 0 24 24" width="20" xmlns="http://www.w3.org/2000/svg"><path d="M7 10l5 5 5-5z"/></svg>');
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 16px 16px;
}

/* Optional: hover effect */
.goog-te-combo:hover {
  border-color: #aaa;
}

/* Navbar */
.logo {
  width: 170px;
}
.navbar-light {
  background-color: #ffffff00;
  z-index: 1050;
  padding-top: 0px;
  padding-bottom: 0px;
  border-bottom: 0px solid #eaeaea;
  margin-top: 28px;
}
.navbar-light .navbar-nav .nav-link.last {
  color: #ffffff;
  background: #f7941e; /* fallback for old browsers */
  /* Chrome 10-25, Safari 5.1-6 */
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  border-radius: 6px;
}
.navbar-light .navbar-nav .nav-link.last:focus,
.navbar-light .navbar-nav .nav-link.last:hover {
  background: #0b9444;
  color: #ffffff;
}
.navbar-light .dropdown-menu {
  width: 100%;
  padding: 0px;
  border-radius: 0px;
  border: 0px;
  background: #0066cc;

  color: #fff;
}
.navbar-light .navbar-nav .nav-link {
  font-size: 14px;
  color: #000000;
  text-transform: uppercase;
  margin-left: 0px;
  font-weight: 400;
  padding: 10px 10px;
  margin-bottom: -1px;
  letter-spacing: 0.5px;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .dropdown.show .nav-link {
  color: #0b9444;
}
.navbar-light.is-sticky {
  margin-top: 0px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background: #fff;
  -webkit-box-shadow: 0 7px 13px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 7px 13px 0 rgba(0, 0, 0, 0.1);
  -webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
  animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
}
.custom-dropdown .dropdown-menu a {
  border-bottom: 1px solid rgb(255 255 255 / 16%);
  font-size: 15px;
  padding: 15px 5px;
  position: relative;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
}
.custom-dropdown .dropdown-menu a > span {
  padding: 2px 4px;
  border-radius: 2px;
  font-size: 10px;
  color: #fff;
  background: #fd7e14;
}
.custom-dropdown .dropdown-menu a:hover,
.custom-dropdown .dropdown-menu a:active,
.custom-dropdown .dropdown-menu a:focus {
  background: #00435a;
  color: #ffffff;
}
/* main */
.main-sec {
  background-color: transparent;
  background-image: linear-gradient(270deg, #f7941e4d 0%, #0b944417 100%);
  padding-top: 90px;
  position: relative;
  margin-top: 15px;
  border-radius: 10px;
  overflow-y: hidden;
  overflow-x: hidden;
}
.main-img-box {
  position: relative;
}
.main-img-box .group-img {
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: -90px;
  width: 140%;
  opacity: 0.6;
}
.main-sec .banner-img {
  margin-bottom: -10px;
  width: 75% !important;
  margin-left: auto;
  margin-right: auto;
}
.slider-content {
  margin-top: 160px;
}
.slider-content ul {
  margin-top: 50px;
}
.main-sec .main-h {
  color: #324196;
  font-size: 56px;
}
.main-sec .main-h span {
  color: #0b9444;
}
.main-sec .main-p {
  width: 80%;
}
.main-sec .blue {
  margin-top: 40px;
}
.nav-social-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.nav-social-list a {
  color: #ffffff;
  font-size: 13px;
  transition: 0.2s;
  width: 31px;
  background: #f7941e;
  height: 31px;
  border-radius: 100%;
  text-align: center;
  line-height: 32px;
}
.nav-social-list a:hover {
  color: #ffffff;
  background: #0b9444;
}
/* sector type */
.sector-slider .owl-theme .owl-nav {
  bottom: 60%;
  display: block !important;
  width: 100%;
  right: auto;
}
.sector-slider .owl-carousel .owl-nav button.owl-next {
  right: -26px;
}
.sector-slider .owl-carousel .owl-nav button.owl-prev {
  left: -26px;
}
.sector-slider .owl-carousel .owl-nav button.owl-next,
.sector-slider .owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  background: #f7941e;
  color: #ffffff;
  padding: 0 !important;
  font: inherit;
  width: 44px;
  height: 44px;
  line-height: 36px;
  border: 1px solid #f7941e;
  border-radius: 100px;
  font-size: 14px;
  top: 32%;
}
.sector-slider .owl-carousel .owl-nav button.owl-next:hover,
.sector-slider .owl-carousel .owl-nav button.owl-prev:hover {
  background-color: #324196;
  color: #fff;
  border: 1px solid #324196;
}
.sect-box {
  display: block;
  text-align: center;
  padding: 30px 10px;
  background: #ffffff;
  border-radius: 6px;
  box-shadow: 1px 1px 10px #e3e3e3;
  margin-bottom: 10px;
  margin-top: 30px;
}
.sect-box img {
  width: 55px !important;
  margin-left: auto;
  margin-right: auto;
}
.sect-box .sect-title {
  margin-top: 17px;
  color: #324196;
  font-size: 17px;
  margin-bottom: 0px;
}
/* step css */
.step-box {
  text-align: center;
  position: relative;
  margin-top: 30px;
}
.step-box img {
  width: 300px;
  margin: auto;
}
.step-box .step-title {
  color: #324196;
  font-size: 24px;
}
.step-box .step-numb {
  top: 10px;
  z-index: 1;
  position: absolute;
  font-size: 60px;
  font-weight: 700;
  color: #c3c3c38f;
  right: 10px;
}

.feature-sec {
  padding-top: 70px;
  padding-bottom: 70px;
  background: #f5f5f5;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  background-attachment: fixed;
}
.feature-sec .container {
  position: relative;
  z-index: 2;
}
.feature-sec:before {
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
}
.feature-sec .m-heading {
  margin-bottom: 30px;
}
.custom-list li {
  position: relative;
  padding-left: 1.5em;
  list-style: none;
  color: #000000;
  margin-top: 19px;
}
.custom-list li span {
  color: green;
}
.custom-list li::before {
  content: "\f058";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  position: absolute;
  left: 0;
  top: 0;
  color: #f7941e;
}
.form-sec {
  position: relative;
}

.reg-form {
  border-radius: 6px;
  margin-bottom: 2rem;
  padding: 38px;
  background: #f7f7f7;
  border: 1px solid #f7941eb5;
}
.reg-form .cntry-code select {
  max-width: 30%;
}
.reg-form .form-group {
  margin-bottom: 1rem;
  position: relative;
}
.reg-form .form-group .input-label {
  font-size: 16px;
  color: #b28f6f;
}
.reg-form .form-group .label-top {
  font-size: 14px;
  margin-bottom: 8px;
  color: #2a2834;
  font-weight: 500;
}

.reg-form .form-group .form-control {
  height: 46px;
  font-size: 14px;
  background-color: #f7f7f7;
  border: 1px solid #aaaaaa;
  border-radius: 4px;
  color: #2a2834;
  padding: 0.375rem 1rem;
  font-weight: 400;
  letter-spacing: 0.5px;
}
.reg-form .form-group textarea.form-control {
  height: 90px;
}
.reg-form .form-check-label {
  font-size: 15px;
}
.reg-form .reg-title {
  color: #324196;
  font-size: 25px;
  margin-bottom: 30px;
}
.reg-form .reg-subtitle {
  color: #2a2834;
  margin-bottom: 20px;
  font-size: 15px;
}
.reg-form .form-group .form-control::placeholder {
  color: #2a2834;
  opacity: 1;
}

.reg-form .form-group .form-control:-ms-input-placeholder {
  color: #2a2834;
}

.reg-form .form-group .form-control::-ms-input-placeholder {
  color: #2a2834;
}
.reg-form .select2.select2-container {
  width: 100% !important;
  background-color: #ffffff00;
}
.reg-form .select2-container .select2-selection--single {
  height: 46px;
  font-size: 14px;
  background-color: #f7f7f7;
  border: 1px solid #aaaaaa;
  border-radius: 4px;
  color: #2a2834;
  padding: 0.375rem 1rem;
  font-weight: 400;
  letter-spacing: 0.5px;
  display: block;
  width: 100%;
}
.select2-results__option--selectable {
  font-size: 14px !important;
}
.reg-form
  .select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  height: 46px !important;
}
.select2-container--open .select2-dropdown {
  width: 300px !important;
}
.select2-results__option {
  font-size: 14px;
}
.reg-form
  .select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  background-color: #ffffff00 !important;
  height: 46px !important;
  line-height: 34px !important;
}
.reg-form .select2-container--default img {
  width: 15px;
}
.reg-form .select2-results__options {
  font-size: 14px !important;
}
.form-control:focus {
  box-shadow: none;
  border-color: #ced4da;
}

.con-box {
  position: relative;
  margin-bottom: 2rem;
  margin-top: 3rem;
  text-align: left;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.con-box i {
  /* background: #ffffff; */
  color: #ffffff;
  font-size: 18px;
  border-radius: 50px;
  background: #f7941e;
  width: 50px;
  height: 50px;
  line-height: 50px;
  display: block;
  text-align: center;
  position: absolute;
  left: 0;
}

.con-box .con-box-text {
  padding-left: 64px;
  padding-top: 4px;
}

.con-box .con-box-text h6 {
  color: #00435a;
  margin-bottom: 3px;
  font-size: 17px;
  font-weight: 500;
}

.con-box .con-box-text p {
  font-size: 14px;
  color: #696969;
}

.service-card {
  background: #ffffff;
  padding: 30px;
  margin-top: 30px;
  border-radius: 8px;
  position: relative;
  box-shadow: 1px 1px 10px #e3e3e3;
}
.service-card:before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 0.0625rem;
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(50%, rgba(174, 255, 53, 0)),
    to #f7941e
  );
  background: -o-linear-gradient(
    bottom,
    rgba(174, 255, 53, 0) 50%,
    #f7941e 100%
  );
  background: linear-gradient(0deg, rgba(174, 255, 53, 0) 50%, #f7941e 100%);
  border-radius: inherit;
  --m: conic-gradient(#000 0 0);
  -webkit-mask: var(--m) content-box, var(--m);
  -webkit-mask-composite: xor;
  mask: var(--m) content-box exclude, var(--m);
  z-index: 0;
}
.ms .col-lg-3:nth-child(even) .service-card:before {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(50%, rgba(174, 255, 53, 0)),
    to #f7941e
  );
  background: -o-linear-gradient(top, rgba(174, 255, 53, 0) 50%, #f7941e 100%);
  background: linear-gradient(180deg, rgba(174, 255, 53, 0) 50%, #f7941e 100%);
}
.service-card:after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 0%;
  background: #f7941e;
  z-index: 0;
  -webkit-transition: all 0.7s;
  -o-transition: all 0.7s;
  transition: all 0.7s;
  border-radius: 8px;
}
.service-card:hover:after {
  height: 100% !important;
}
.ms .col-lg-3:nth-child(odd) .service-card::after {
  top: 0;
}
.ms .col-lg-3:nth-child(even) .service-card::after {
  bottom: 0;
}
.service-card img {
  width: 70px;
  background: #f5f5f5;
  padding: 12px;
  border-radius: 8px;
  position: relative;
  z-index: 1;
}
.service-card .service-title {
  color: #324196;
  margin-top: 30px;
  font-size: 20px;
  position: relative;
  z-index: 1;
}
.service-card:hover .service-title,
.service-card:hover p {
  color: #fff;
}
.partner-sec {
  background: #f5f5f5;
  padding: 40px;
  border-radius: 10px;
}
.service-card p {
  margin-bottom: 0px;
  position: relative;
  z-index: 1;
  font-size: 14px;
}
.partner-box {
  margin: 30px 0px 10px;
  padding: 40px 20px;
  background: #fff;
  border-radius: 6px;
}
.partner-box img {
  width: 135px !important;
  margin: auto;
}
.our-team {
  text-align: center;
  position: relative;
  margin-top: 30px;
}
.our-team .team_img {
  position: relative;
  overflow: hidden;
}
.our-team .team_img:after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.2);
  position: absolute;
  bottom: -100%;
  left: 0;
  transition: all 0.3s ease 0s;
}
.our-team:hover .team_img:after {
  bottom: 0;
}
.our-team img {
  width: 100%;
  height: auto;
  border-radius: 4px 4px 0px 0px;
}
.our-team:hover .social li a:hover {
  color: #2a4284;
}
.our-team .team-content {
  padding: 11px 25px;
  background: #ffffffeb;
  /* position: absolute; */
  bottom: 0;
  width: 100%;
  border-radius: 0px 0px 4px 4px;
}
.our-team .title {
  font-size: 21px;
  color: #324196;
  text-transform: capitalize;
  margin: 0 0 0px;
  position: relative;
}
.our-team .title:before {
  content: "";
  width: 25px;
  height: 1px;
  background: #f7941e;
  position: absolute;
  bottom: -10px;
  right: 50%;
  margin-right: 9px;
  transition-duration: 0.25s;
}
.our-team .title:after {
  content: "";
  width: 25px;
  height: 1px;
  background: #f7941e;
  position: absolute;
  bottom: -10px;
  left: 50%;
  margin-left: 9px;
  transition-duration: 0.25s;
}
.our-team:hover .title:before,
.our-team:hover .title:after {
  width: 50px;
}
.our-team .post {
  display: inline-block;
  font-size: 13px;
  color: #000000;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
}
.our-team .post:before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #f7941e;
  margin: 0 auto;
  position: relative;
  top: -5px;
}
.apply-bg {
  background-image: url(../../assets/img/apply-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
  background-attachment: fixed;
}
/* footer */

.m-footer {
  padding-top: 60px;
  bottom: 0;
  left: 0;
  width: 100%;
  opacity: 1;
  background: #181818;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
}
.footer-link-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer-link-list li a {
  position: relative;
  color: #e5e5e5;
  margin-right: 30px;
  font-size: 15px;
  transition: all 0.5s ease-out;
}
.m-footer p {
  color: #e5e5e5;
  font-size: 14px;
  line-height: 1.9;
}
.m-footer h6 {
  color: #f7941e;
  font-size: 19px;
  margin-bottom: 50px;
  position: relative;
}
.m-footer h6:after {
  content: "";
  position: absolute;
  bottom: -12px;
  left: 0px;
  height: 2px;
  background: #ffffff;
  width: 50px;
}
.footer-middle {
}
.footer-social-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer-social-list a {
  color: #0b9444;
  font-size: 16px;
  transition: 0.2s;
  width: 40px;
  background: #fff;
  height: 40px;
  border-radius: 100%;
  text-align: center;
  line-height: 42px;
}
.footer-social-list a:hover {
  color: #ffffff;
  background: #0b9444;
}
.footer-link-list li a {
  padding-bottom: 6px;
  margin-bottom: 10px;
  padding-left: 10px;
}
.footer-link-list li a:hover {
  color: #0b9444;
}
.footer-widget {
  margin-top: 10px;
  padding-bottom: 25px;
}
.footer-bottom {
  margin-bottom: 0px;
  margin-top: 0;
  padding: 15px 0;
  width: 100%;
  /* background-color: #00445b; */
}
.footer-bottom p {
  margin-bottom: 0px;
  font-size: 14px;
  color: #fff;
}
.footer-bottom .container {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  padding-top: 20px;
}
.footer-bottom p span {
  color: #f7941e;
}
.footer-bar {
  border-bottom: 1px solid rgba(132, 132, 132, 0.17);
  margin-bottom: 60px;
  padding: 25px 0 22px;
}
.address-ul {
  color: #e5e5e5;
  font-size: 16px;
}
.address-ul li {
  padding-bottom: 6px;
  margin-bottom: 10px;
  position: relative;
  padding-left: 26px;
  font-size: 14px;
}
.address-ul li i {
  color: #0b9444;
  font-size: 15px;
  margin-right: 3px;
  position: absolute;
  left: 0;
  margin-top: 3px;
}
.footer-link-list li a:after {
  content: "";
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-left: 2px solid #0b9444;
  border-bottom: 2px solid #0b9444;
  top: 6px;
  left: -7px;
  -moz-transform: rotate(224deg);
  -o-transform: rotate(224deg);
  -ms-transform: rotate(224deg);
  -webkit-transform: rotate(224deg);
  transform: rotate(224deg);
  transition: all 0.5s ease-out;
}
.footer-link-list li a:hover:after {
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
.logo-ft {
  width: 200px;
}
.preview-container img {
  display: block;
  margin-bottom: 0.5rem;
}
.upload-box {
  width: 100%;
  height: 150px;
  border: 2px dashed #ccc;
  border-radius: 10px;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  background-color: #f9f9f9;
  background-size: cover;
  background-position: center;
  margin-bottom: 1rem;
}

.upload-box input[type="file"] {
  display: none;
}

.upload-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.delete-btn {
  position: absolute;
  top: 5px;
  right: 5px;
  background: rgba(255, 0, 0, 0.7);
  border: none;
  color: white;
  padding: 2px 6px;
  font-size: 12px;
  border-radius: 50%;
  cursor: pointer;
  display: none; /* Hidden by default */
}

.delete-btn.show {
  display: block; /* Shown only via JS */
}
.policy-sec h2 {
  color: #1e1e1e;
  font-size: 24px;
}
.flex-container {
  display: flex;
  width: 100%;
  gap: 10px;
}

.lang-div {
  width: 80%;
}

.btn-div {
  width: 20%;
}
.btn-div .btn-orange {
  margin-top: 31px;
  height: 46px;
  width: 46px;
  padding-left: 10px;
  padding-right: 10px;
  line-height: 20px;
}

.job-box {
  background: #fff;
  padding: 30px;
  border-radius: 10px;
  position: relative;
  transition: all 0.3s ease;
  margin-bottom: 30px;
  box-shadow: 1px 1px 15px #eeeeee;
}
.bookmark {
  position: absolute;
  right: 10px;
  top: 10px;
}
.bookmark i {
  cursor: pointer;
  font-size: 20px;
  color: #0b9444;
}
.job-top {
  position: relative;
  padding-left: 0px;
}

.job-box .job-img {
  width: 80px;
  height: 80px;
  border-radius: 999px;
  position: absolute;
  left: 0;
  overflow: hidden;
}

.job-box .job-img img {
  width: 100%;
  height: 100%;
  border-radius: 999px;
  object-fit: cover;
  object-position: top;
}

.job-box .job-top .job-title {
  color: #324196;
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 3px;
}

.job-box .job-con {
  margin-top: 10px;
}

.job-box .job-top .job-des {
  margin-bottom: 0px;
  font-size: 14px;
  color: #0e0e0e;
}
.job-box .job-top .job-des i {
  font-size: 13px;
  vertical-align: middle;
  color: #0b9444;
  margin-top: -1px;
}
.job-box .job-con ul {
  margin-bottom: 0px;
  width: 80%;
}

.job-box .job-con ul li {
  font-size: 13px;
  margin-top: 7px;
}

.job-box .job-con ul li i {
  color: #324196;
}
.job-box .job-link {
  position: absolute;
  right: 14px;
  bottom: 14px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  border-radius: 999px;
  background: #f7941e;
  color: #fff;
  text-align: center;
  transform: rotate(-45deg);
  font-size: 15px;
  transition: all 0.3s ease;
}
.job-box:hover .job-link {
  transform: rotate(0deg);
  transition: all 0.3s ease;
  background: #0b9444;
  color: #ffffff;
}
.job-box:hover .job-title {
  color: #004268;
}
/* detail css */
.detail-title {
  color: #324196;
  font-size: 27px;
}
.left-h {
  font-size: 23px;
  letter-spacing: 1px;
  color: #324196;
  margin-bottom: 20px;
}
.detail-overview {
  padding: 15px;
  border: 1px solid #d5d5d5;
  margin-bottom: 40px;
  margin-top: 30px;
  border-radius: 6px;
}
.overview-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr); /* exactly 4 columns */
  gap: 20px; /* equal spacing between items */
  padding: 0;
  list-style: none;
}

.overview-list li {
  background: #fff; /* optional */
  box-sizing: border-box;
}

.overview-box {
  display: flex;
  align-items: flex-start;
  gap: 10px 0px; /* space between icon and text */
}

.over-icon {
  margin-right: 10px;
  font-size: 18px;
  color: #324196;
  flex-shrink: 0;
}

.over-detail h5 {
  margin: 0;
  font-size: 17px;
  color: #324196;
}

.over-detail p {
  margin: 4px 0 0;
  font-size: 14px;
  color: #000000;
}
.responsibilities-list {
  margin: 0;
  padding: 0;
  margin-left: 15px;
}

.responsibilities-list li {
  font-size: 16px;
  color: #1e1e1e;
  font-weight: 400;
  line-height: 1.6;
  margin-bottom: 10px;
}
.detail-left {
  padding: 20px;
  background-color: #fff;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  position: relative;
}
.by-p {
  font-size: 14px;
}
.by-p span {
  color: #0b9444;
  font-weight: 500;
}
.detail-right {
  padding: 20px;
  background-color: #f5f7fc;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  text-align: center;
}
.detail-right h3 {
  font-size: 23px;
  letter-spacing: 1px;
  color: #324196;
  margin-bottom: 10px;
}
.detail-right .btn-orange {
  margin-top: 30px;
}

/* blog box */
.blog-sec {
}
.blog-box {
  background: #fff;
  padding: 15px;
  margin-bottom: 30px;
  border-radius: 5px;
  -webkit-box-shadow: 7px 5px 30px rgba(72, 73, 121, 0.15);
  box-shadow: 7px 5px 30px rgba(72, 73, 121, 0.15);
  -webkit-transition: 0.4s;
  transition: 0.4s;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.blog-box:hover {
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
}

.blog-box:hover .icon {
  color: #ffffff;
  -webkit-box-shadow: 7px 5px 30px rgba(72, 73, 121, 0.15);
  box-shadow: 7px 5px 30px rgba(72, 73, 121, 0.15);
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.blog-box .icon {
  border-radius: 6px;
  position: relative;
  height: 250px;
  overflow: hidden;
}
.blog-box .icon a {
  height: 250px;
  width: 100%;
  display: block;
  object-fit: cover;
}
.blog-box .icon a img {
  height: 250px;
  width: 100%;
  object-fit: cover;
}
.blog-box .icon img {
  border-radius: 6px;
}
.blog-box h3 a {
  font-size: 17px;
  margin-bottom: 10px;
  margin-top: 10px;
  letter-spacing: 0.5px;
  color: #324196;
  font-weight: 500;
  font-family: "Inter", sans-serif;
}
.blog-box h3 a:hover {
  color: #0b9444;
}
.blog-box p {
  margin-bottom: 20px;
  font-size: 14px;
}
.blog-box .read-more-btn {
  color: #f7941e;
  font-weight: 400;
}
.blog-box .read-more-btn:hover {
  color: #0b9444;
}
.blog-box .read-more-btn:hover i {
  padding-left: 3px;
  transition: -webkit- 0.2s cubic-bezier(0.38, 0.32, 0.36, 0.98) 0s;
  -o-transition: 0.2s cubic-bezier(0.38, 0.32, 0.36, 0.98) 0s;
  transition: 0.2s cubic-bezier(0.38, 0.32, 0.36, 0.98) 0s;
  transition: 0.2s cubic-bezier(0.38, 0.32, 0.36, 0.98) 0s,
    -webkit-transform 0.2s cubic-bezier(0.38, 0.32, 0.36, 0.98) 0s;
}

.blog-box a i {
  vertical-align: middle;
  font-size: 16px;
  margin-left: 5px;
  margin-top: 1px;
}
.m-service-margin {
  margin-bottom: 0px;
}
.blog-box .se-content {
  padding: 15px;
  padding-top: 20px;
}
.blog-box .list-inline {
  margin-bottom: 10px;
  margin-top: 0px;
}
.blog-box .list-inline li a i {
  font-size: 16px;
  color: #0b9444;
  vertical-align: baseline;
}
.blog-box .list-inline li a {
  font-size: 15px;
  color: #838383;
}
.blog-box .list-inline li a:hover {
  color: #311b92;
}
/* blog detail */
.blog-detail {
  background-image: linear-gradient(
    271deg,
    #fef1e9 0%,
    #eff7ff 100%
  ) !important;
  padding: 20px;
  border-radius: 10px;
}
.blog-detail .blog-heading {
  margin-top: 1rem;
  margin-bottom: 1rem;
  line-height: 1.4;
  color: #324196;
}
.blog-detail-inline .list-inline {
  margin-bottom: 3rem;
  margin-top: 0px;
}
.blog-detail-inline .list-inline li a i {
  font-size: 16px;
  color: #0b9444;
  vertical-align: baseline;
}
.blog-detail-inline .list-inline li a {
  font-size: 15px;
  color: #838383;
}
.blog-detail-inline .list-inline li a:hover {
  color: #0066cc;
}
.blog-detail .main-img {
  margin-bottom: 2rem;
}
.blog-detail p {
  margin-bottom: 1rem;
  font-size: 16px;
  font-weight: 400;
}
.social-share {
  margin-top: 3rem;
}
.social-share .share-btn-fb {
  background-color: #4267b2;
  border: 2px solid #4267b2;
  color: #fff;
}
.social-share .share-btn-fb:hover {
  background-color: #fff;
  color: #4267b2;
}
.social-share .share-btn-twi {
  background-color: #00aced;
  border: 2px solid #00aced;
  color: #fff;
}
.social-share .share-btn-twi:hover {
  background-color: #fff;
  color: #00aced;
}
.social-share .share-btn-insta {
  background-color: #0073b1;
  border: 2px solid #0073b1;
  color: #fff;
}
.social-share .share-btn-insta:hover {
  background-color: #fff;
  color: #0073b1;
}
.social-share .share-btn {
  padding: 10px 20px;
  -webkit-transition: 0.2s !important;
  -moz-transition: 0.2s !important;
  -ms-transition: 0.2s !important;
  -o-transition: 0.2s !important;
  transition: 0.2s !important;
  border-radius: 50px;
  font-weight: bold;
  margin-right: 10px;
  margin-bottom: 10px;
}

.client-review {
  padding: 20px;
  border-radius: 0px;
  margin-bottom: 25px;
  border-left: 1px solid #b8b8b8;
}
.client-review .user-image {
  margin-top: -2px;
}
.client-review .user-image img {
  width: 56px !important;
  height: 56px;
  border-radius: 50px;
  float: left;
  margin-right: 15px;
}
.client-review .user-title-content {
}
.client-review .user-title-content h6 {
  font-size: 22px;
  margin-bottom: 4px;
  color: #324196;
  margin-top: 4px;
  font-weight: 500;
}
.client-review .user-title-content p {
  font-size: 13px;
}
.client-review .client-des {
  font-size: 14px;
  color: #222;
}
.featured-slider .owl-nav {
  display: block !important;
}
.featured-slider .owl-nav button {
  display: block;
  font-size: 1rem !important;
  line-height: 1em !important;
  padding-top: 7px !important;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  text-align: center;
  background: transparent !important;
  z-index: 99;
  border: 1px solid #f7941e !important;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  color: #f7941e !important;
}
.featured-slider .owl-nav button:hover {
  color: #fff !important;
  border: 1px solid #0b9444 !important;
  background: #0b9444 !important;
}
.featured-slider .owl-dot {
  display: none !important;
}

.m-modal .modal-body {
  position: relative;
  padding: 50px;
}
.m-modal .modal-body .btn-close {
  position: absolute;
  right: 15px;
  top: 15px;
  outline: none !important;
  box-shadow: none !important;
}
.m-modal .modal-body h5 {
  margin-bottom: 50px;
  color: #324196;
}
.modal-backdrop.show {
  opacity: 0.7;
  z-index: 1050;
}

/* ========== Media Queries ========== */

@media (max-width: 767px) {
  .overview-list {
    grid-template-columns: repeat(2, 1fr);
  }
  .logo {
    width: 110px;
  }
  .main-sec {
    padding-top: 50px;
  }
  .main-sec .main-p {
    font-size: 14px;
  }
  .btn-green,
  .btn-orange {
    padding: 12px 11px !important;
    font-size: 13px;
  }
  .sect-box img {
    width: 44px !important;
  }
  .sector-slider .owl-carousel .owl-nav button.owl-next {
    right: -16px;
  }
  .sector-slider .owl-carousel .owl-nav button.owl-prev {
    left: -16px;
  }
  .step-box img {
    width: 100px;
  }
  .step-box .step-title {
    line-height: 1.5;
  }
  .step-box .step-numb {
    top: 0px;
    right: 0px;
  }
  .service-card {
    text-align: center;
    padding: 20px;
    margin-top: 20px;
  }
  .service-card img {
    width: 50px;
  }
  .con-box {
    margin-top: 1rem;
  }
  .reg-form {
    padding: 18px;
  }
  .partner-sec {
    padding: 10px;
  }
  .test-sec {
    padding-top: 0px;
  }
  .footer-link-list li a {
    font-size: 12px;
  }
  .m-footer h6 {
    margin-bottom: 23px;
  }
  .footer-link-list li a {
    margin-bottom: 4px;
  }
  .m-footer {
    padding-top: 30px;
  }
  .slider-content .btn-orange,
  .slider-content .btn-green {
    margin-bottom: 15px;
  }
  .partner-sec .owl-nav {
    display: none;
  }
  .inner-header {
    padding-top: 80px;
  }
  .inner-header h1 {
    font-size: 25px;
  }
  .social-share .share-btn {
    padding: 7px 12px;
    font-size: 14px;
  }
  .reg-form .btn-outline-orange {
    margin-top: 15px;
  }
}
@media (max-width: 1024px) {
  .marquee {
    font-size: 15px;
  }
  .section-space {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .navbar-light {
    margin-top: 0px;
    background-color: #fff;
  }
  .nav-social-list {
    margin-bottom: 20px;
    margin-left: 16px;
  }
  .slider-content {
    margin-top: 20px;
    text-align: center;
  }
  .main-sec .banner-img {
    width: 45% !important;
  }

  .main-img-box .group-img {
    left: 6%;
    width: 85%;
  }
  .main-sec .main-h {
    font-size: 36px;
  }
  .main-sec .main-p {
    width: 100%;
  }
  .slider-content ul {
    margin-top: 30px;
  }
  .btn-green,
  .btn-orange {
    padding: 14px 14px;
  }
  .m-heading {
    font-size: 32px;
  }
  .step-box .step-title {
    font-size: 14px;
  }
  .step-box .step-numb {
    font-size: 25px;
  }
}
